@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 100 1000;
  font-display: swap;
  src: url(rP2Fp2ywxg089UriCZaIHTWEBlw.woff2) format('woff2');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 100 1000;
  font-display: swap;
  src: url(rP2Hp2ywxg089UriOZGCGheG.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(-F62fjtqLzI2JPCgQBnw7HFowwII2lc.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(-F62fjtqLzI2JPCgQBnw7HFowwII2lc.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(-F62fjtqLzI2JPCgQBnw7HFowwII2lc.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(-F62fjtqLzI2JPCgQBnw7HFowwII2lc.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(-F62fjtqLzI2JPCgQBnw7HFowwII2lc.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(-F62fjtqLzI2JPCgQBnw7HFowwII2lc.woff2) format('woff2');
}
